2011年11月21日

[debian-users:55776] [Translate] [SECURITY] [DSA 2350-1] freetype security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2350-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

November 20, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : freetype
Vulnerability : 入力のサニタイズ漏れ
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-3439
Debian Bug : 649122

FreeType の CID-Keyed フォント処理に入力のサニタイズ漏れがあり、任意
のコードの実行が可能であることが発見されました。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 2.3.7-2+lenny8 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 2.4.2-2.1+squeeze3 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 2.4.8-1 で修正されています。

直ぐに freetype パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年11月21日 21:10
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107417
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。